<div class="modal fade" id="modalTitreManuelEchelonnement"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" 
     role="dialog"  aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document" style="width: 50%;margin-top: 70px">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">NUMERO MANUEL DES TITRES DE PERCEPTION DES ECHELONNEMENTS</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Veuillez renseigner les num&eacute;ros manuel des notes perctions intercalaires</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-lg-8">
                                    <br/>
                                    <div class="form-group" style="margin-top: -10px">
                                        <span style="font-size: 16px">ASSUJETTI :</span>
                                        <b id="lblAssujettiEchelonnement" style="font-size: 16px">&nbsp;</b>
                                    </div><br/>

                                    <div class="form-group" style="margin-top: -10px">
                                        <span style="font-size: 16px">TITRE ECHELONNE :</span>
                                        <b id="lblTitreEchelonne" style="font-size: 16px">&nbsp;</b>
                                    </div><br/>

                                    <div class="form-group" style="margin-top: -10px;font-size: 20px;">
                                        <span>MONTANT DU :</span>
                                        <b style="color:red" id="lblAmountTitreEchelonne">&nbsp;</b>
                                    </div>
                                </div> 
                            </div>
                        </div>

                        <div class="panel-footer">
                        </div>

                    </div>

                </div>

                <ul class="nav nav-tabs">
                    <li id="tab1" class="active"><a data-toggle="tab" href="#contentTab1" >D&eacute;cison</a></li>
                    <li id="tab2"><a data-toggle="tab" href="#contentTab2" >Echelonnement</a></li>
                </ul>

                <div class="tab-content">

                    <div id="contentTab1" class="tab-pane fade in active">
                        <div class="panel-body">
                            <div id="divRadio">
                                <br/>
                                <label >DECISION : <span id="valueDecision" style="font-weight: bold;"></span></label>
                                <hr/>
                            </div>      
                            <!--label style="font-weight: normal">OBSERVATION (Mentionnez la référence de la décision) :</label-->
                            <div class="form-group">
                                <textarea class="form-control" rows="5" readonly="true" id="txtObservalitionValidation"></textarea>
                            </div> 
                        </div>
                    </div>

                    <div id="contentTab2" class="tab-pane fade">
                        <div class="panel-body">
                            <!--div class="row">
                                <div class="col-lg-12">
                                    <label style="font-weight: normal">
                                        Nombre de tranches <span style="color:red"> (Valeur comprise entre 2 et 6 par défaut) *</span>
                                    </label>
                                    <input type="number" class="form-control" id="inputNombreIntercalaire" min="2"/>
                                </div>
                            </div-->
                            <table id="tableEchelonnement" class="table table-bordered" >
                            </table>
                        </div>

                        <br/>
                        <!--&nbsp;&nbsp;&nbsp;&nbsp;<span id="lblAmountInteretEchelonnement" style="color:red;font-size: 15px"></span-->
                        <br/><br/>
                    </div>

                </div>

                <div class="panel-footer" style="text-align: right"> 
                    <!--button                    
                        type="button" 
                        class="btn btn-warning pull-left" 
                        id="btnJoindreArchiveDecison">
                        <i class="fa fa-download"></i>  
                        Joindre les pièces jointes (Décision)
                    </button>
                    <a 
                        id="lblNbDocumentDecision"
                        class="pull-left"
                        style="font-style: italic;margin-top: 8px;margin-left: 8px;text-decoration: underline;color: blue">
                    </a-->
                    <button type="button" class="btn btn-success" id="btnOrdonnancer"><i class="fa fa-check-circle"></i>&nbsp; Ordonnancer</button>
                    <button type="button" class="btn btn-secondary" 
                            data-dismiss="modal" >Fermer</button>
                </div>



            </div>
        </div>
    </div>
</div>